Bug 1953687 - Error message doing dnf update
Summary: Error message doing dnf update
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: openvpn
Version: 34
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: David Sommerseth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-26 16:21 UTC by Sampson Fung
Modified: 2021-07-21 10:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Sampson Fung 2021-04-26 16:21:51 UTC
Description of problem:
Glob pattern passed, but globs are not supported for this.

Version-Release number of selected component (if applicable):
openvpn-2.5.1-1.fc34


How reproducible:
100%

Steps to Reproduce:
1.  Install Fedora 34 RC1.2
2.  sudo dnf update
3.

Actual results:
Cleanup          : sane-airscan-0.99.24-1.fc34.x86_64                 289/357 
  Running scriptlet: openvpn-2.5.1-1.fc34.x86_64                        290/357 
  Cleanup          : openvpn-2.5.1-1.fc34.x86_64                        290/357 
  Running scriptlet: openvpn-2.5.1-1.fc34.x86_64                        290/357 
Glob pattern passed, but globs are not supported for this.
Invalid unit name "openvpn-client@*.service" escaped as "openvpn-client@\x2a.service".
Glob pattern passed, but globs are not supported for this.
Invalid unit name "openvpn-server@*.service" escaped as "openvpn-server@\x2a.service".



Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.